@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Poppins", serif;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-image: url(img/form.jpg);
  background-size: cover;
  background-position: center;
}
a {
  color: #fff;
  text-decoration: none;
}
a:hover {
  color: #fff;
  text-decoration: underline;
}
.form {
  background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(20px);
  display: flex;
  flex-direction: column;
  margin-right: auto;
  margin-left: 50px;
  width: 420px;
  padding: 50px;
  border-radius: 15px;
  box-shadow:  0 0 10px rgba(255, 255, 255, 0.1);
  border: 3px solid rgba(255, 255, 255, 0.1);
}
.form1 {
  background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(20px);
  display: flex;
  flex-direction: column;
  margin-right: 70px;
  margin-left: auto;
  width: 420px;
  padding: 50px;
  border-radius: 15px;
  box-shadow:  0 0 10px rgba(255, 255, 255, 0.1);
  border: 3px solid rgba(255, 255, 255, 0.1);
}
h1 {
  text-align: center;
  margin-bottom: 20px;
  color: #fff;
  font-size: 30px;
}
p {
  text-align: center;
  font-size: 14px;
  color: #fff;
}
.input, button{
  margin-bottom: 20px;
  padding: 10px;
  border-radius: 30px;
  border: 3px solid rgba(255, 255, 255, 0.2);
  outline: none;
  background-color: transparent;
  color: #fff;
}
.input::placeholder {
  color: #fff;
}
button {
  background-color: #fff;
  color: black;
  cursor: pointer;
  font-weight: bold;
  transition: 0.3s;
}
button:hover {
  background-color: #ddd;
  color: black;
  cursor: pointer;
  font-weight: bold;
  transition: 0.3s;
}
.remenber {
  display: flex;
  font-size: 14px;
  color: #fff;
  margin-bottom: 20px;
}
.remenber input {
margin-right: 5px;
}